﻿/*CYPHER OBJECTS - CSS*/
#cypherLoginForm a 
{
	color: #000;
	text-decoration: underline;
}

#cypherLoginForm a:hover 
{
	color: red;
}

#cypherLoginForm .label-fields,
#cypherRecoverPassForm .label-fields,
#cypherUserAccountForm .label-fields,
#cypherCustomerForm .label-fields,
#cypherNewsletterForm .label-fields,
#cypherArticleForm .label-fields,
#cypherTestimonialForm .label-fields,
#cypherPreownedForm .label-fields,
#cypherAccountForm .label-fields,
#cypherProductForm .label-fields, 
#cypherCategoryForm .label-fields,
#cypherSubcategoryForm .label-fields,
#cypherBrandForm .label-fields,
#cypherPromoForm .label-fields,
#cypherDownloadablesForm .label-fields,
#cypherNewsletterImgForm .label-fields,
#cypherShippingForm .label-fields,
#cypherDiscountForm .label-fields,
#cypherGalleryForm .label-fields
{
	vertical-align: top;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

#cypherLoginForm p, 
#cypherRecoverPassForm p,
#cypherUserAccountForm p,
#cypherNewsletterForm p,
#cypherTestimonialForm p,
#cypherPreownedForm p,
#cypherAccountForm p
{
	padding-left: 2px;	
}

#cypherAccountForm select 
{
	border: solid 1px gray; 
	padding: 2px 2px 2px 2px;
}

#cypherRegistrationForm img 
{
	margin-top: 4px;
	margin-bottom: 4px;	
}

#cypherBookingForm, 
#cypherEnquiryForm
{	
	padding: 8px 12px 12px 12px;	
	border: solid 1px #ccc;
	/*background-color: #ccc;*/
	/*border: solid 1px #ff5f09;*/
}

#cypherBookingForm h3, 
#cypherEnquiryForm h3 
{
	margin-top: 0px;
}

#cypherBookingForm .col-label, 
#cypherEnquiryForm .col-label 
{
	width: 120px;
	color: #222;
	font-weight: normal;
	font-size: 14px;
	vertical-align: top;		
}

#cypherBookingForm .form-field, 
#cypherEnquiryForm .form-field 
{
	width: 250px;
	border: solid 1px #000;
	font-size: 11px;
	padding: 2px 2px 2px 2px;	
}

#cypherEnquiryForm table 
{
	margin-left: 14px;
}

#cypherBookingForm table td,
#cypherEnquiryForm table td
{
	vertical-align: top;
}

#cypherEnquiryForm .crudForm 
{
	margin: 10px auto 10px 55px;	
}

#cypherEnquiryForm .crudForm div 
{
	display: table-cell;
	width: 110px;
	padding: 0px 8px 0px 8px;
	vertical-align: middle;
}

#cypherBookingForm .bookingButton 
{
	width: 106px;
	height: 37px;
	cursor: pointer;
	cursor: default;
	border: none;
	background-image: url('../images/book-button.png');	
	background-color: transparent;
}

#cypherEnquiryForm .enquiryButton 
{
	width: 106px;
	height: 37px;
	cursor: pointer;
	cursor: default;
	border: none;
	background-image: url('../images/enquiry-button.png');	
	background-color: transparent;
}

#cypherEnquiryForm .closeButton,
#cypherBookingForm .closeButton
{
	width: 106px;
	height: 37px;
	cursor: pointer;
	cursor: default;
	border: none;
	background-image: url('../images/close-button.png');	
	background-color: transparent;
}

#cypherEnquiryForm .cancelButton,
#cypherBookingForm .cancelButton
{
	width: 106px;
	height: 37px;
	cursor: pointer;
	cursor: default;
	border: none;
	background-image: url('../images/cancel-button.png');	
	background-color: transparent;
}

#cypherUnsubscribeForm .unsubscribeButton 
{
	width: 106px;
	height: 37px;
	cursor: pointer;
	cursor: default;
	border: none;
	background-image: url('../images/unsubscribe-button.png');	
	background-color: transparent;
}

.cypher-LoginField, .cypher-RegisterField
{
	width: 220px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 2px 2px 2px 2px;
	border: solid 1px Gray;
}

.cypher-FormField 
{
	width: 255px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 2px;
	border: solid 1px Gray;
}

.cypher-FormThrowField 
{
	width: 255px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 2px;
	border: solid 1px Gray;
}

.cypher-Textarea
{
	width: 650px;
	height: 300px;
	font-family: Arial;
} 

.cypherLogs 
{
	margin-right: 0px;
	border-left: solid 1px #222;
}

#cypherAdmin-container
{
	width: auto;
	border: solid 1px Gray;
	padding-bottom: 20px;
	padding-left: 8px;
	-webkit-border-radius:10px; 
	-moz-border-radius: 10px;
}

#cypherAdmin-container span
{
	padding-left: 2px;	
}

#cypherAdmin-container span a 
{
	color: #000;
	text-decoration: underline;
}

#cypherAdmin-container span a:hover 
{
	color: #ff5f09;
}

#cypherAdmin-container .log_buttons 
{
	margin-top: 12px;
}

#cypher-dataTable th 
{
	vertical-align: middle;
}

#cypher-dataTable a 
{
	color: #006699;
	cursor: pointer;
	cursor: default;
}

#cypher-dataTable a:hover 
{	
	color: red;
	text-decoration: none;
}

#cypher-dataTable .imgThumbCol
{
	width: 10px;
	text-align: center;
	padding: 8px 2px 2px 8px;
}

#cypher-dataTable .imgThumbCol span 
{
	color: #999;
	font-style: italic;
}

#cypher-dataTable_length, #cypher-dataTable_info, #cypher-dataTable_filter 
{
	color: #ccc;
}

.cypher-sideimg 
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.cypher-sidelinks 
{
	width: 230px;
	position: relative;
	top: -5px;
}

.cypher-sidelinks a 
{
	padding-right: 240px;
	padding-bottom: 44px;		
}

.cypher-vmenu 
{
	width: 140px;
	padding: 0px 8px 18px 8px;
	background-color: #141414;
	border: solid 1px #222;	
}

.cypher-vmenu a 
{	
	display: block;
	padding: 2px 0px 4px 0px;
	color: #ccc;	
	font-family: inherit;
	font-size: 14px;
	text-align: center;
	letter-spacing: .10em;
	/*border-bottom: solid 1px #fff;*/
}

#cypher-store-table 
{
	width: 100%;		
}

.cypher-store-left,
.cypher-store-right
{
	vertical-align: top;
}

.cypher-store-left 
{
	width: 150px;
	
}

.cypher-store-right
{
	width: auto;
}

.cypher-product-img 
{
	width: 150px; 
	height: auto;
	border: solid 1px #ccc; 
	padding: 2px; 
}